FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 04-04-2008, 02:37 PM
"Igor "FeR" Scabini"
 
Default eet alpha version

There is a alpha version of eet as you can read here:
http://xenos.altervista.org/blogs/index.php?blog=3&title=enlightenment_dr17_starting _to_release_e&more=1&c=1&tb=1&pb=1
I wrote a PKGBUILD for this version and named it simply eet, the
PKGBUILD could be found here:
http://xenos.altervista.org/blogs/index.php?blog=3&title=eet_pkgbuild_della_alpha&mo re=1&c=1&tb=1&pb=1
but AUR didn't permit me to upload that package due to:


You are not allowed to overwrite the eet package.

I also opened a thread in Archlinux forum you can find here:
http://bbs.archlinux.org/viewtopic.php?pid=350841#p350841 what I have to
do now? Is it possible to upload that package?


--
Igor "FeR" Scabini

=================================================
url: http://xenos.altervista.org

..primavera non bussa, lei entra sicura..
- F. DeAndré -

GPG Key ID: 0x7841 199A 0047 1FE0
disponibile @ keyserver.linux.it
=================================================
 
Old 04-04-2008, 04:56 PM
JJDaNiMoTh
 
Default eet alpha version

On Fri, 04 Apr 2008 16:37:00 +0200
"Igor "FeR" Scabini" <xfurester@hotmail.com> wrote:

> There is a alpha version of eet as you can read here:
> http://xenos.altervista.org/blogs/index.php?blog=3&title=enlightenment_dr17_starting _to_release_e&more=1&c=1&tb=1&pb=1
> I wrote a PKGBUILD for this version and named it simply eet, the
> PKGBUILD could be found here:
> http://xenos.altervista.org/blogs/index.php?blog=3&title=eet_pkgbuild_della_alpha&mo re=1&c=1&tb=1&pb=1
> but AUR didn't permit me to upload that package due to:
>
> You are not allowed to overwrite the eet package.
>
> I also opened a thread in Archlinux forum you can find here:
> http://bbs.archlinux.org/viewtopic.php?pid=350841#p350841 what I have to
> do now? Is it possible to upload that package?
>

MMh, I think that AUR has a problem, because I can't upload your
package ( same error ) and I can't upload libxfcegui4-svn thunar-svn
xarchiver-svn xfce4-panel-svn, for the same error. Could someone else
try?

Thanks

--
JJDaNiMoTh - ArchLinux Trusted User
 
Old 04-04-2008, 05:19 PM
"Mateusz Herych"
 
Default eet alpha version

2008/4/4, JJDaNiMoTh <jjdanimoth@gmail.com>:
On Fri, 04 Apr 2008 16:37:00 +0200
"Igor "FeR" Scabini" <xfurester@hotmail.com> wrote:

> There is a alpha version of eet as you can read here:

> http://xenos.altervista.org/blogs/index.php?blog=3&title=enlightenment_dr17_starting _to_release_e&more=1&c=1&tb=1&pb=1

> I wrote a PKGBUILD for this version and named it simply eet, the
> PKGBUILD could be found here:
> http://xenos.altervista.org/blogs/index.php?blog=3&title=eet_pkgbuild_della_alpha&mo re=1&c=1&tb=1&pb=1

> but AUR didn't permit me to upload that package due to:
>
> You are not allowed to overwrite the eet package.
>
> I also opened a thread in Archlinux forum you can find here:
> http://bbs.archlinux.org/viewtopic.php?pid=350841#p350841 what I have to

> do now? Is it possible to upload that package?
>


MMh, I think that AUR has a problem, because I can't upload your
package ( same error ) and I can't upload libxfcegui4-svn thunar-svn

xarchiver-svn xfce4-panel-svn, for the same error. Could someone else
try?

Thanks


--
JJDaNiMoTh - ArchLinux Trusted User



I have the same problems. But look at this:


http://aur.archlinux.org/packages/libxfcegui4-svn/
http://aur.archlinux.org/packages/xfce4-panel-svn/

etc.

In my opinion AUR should remove these directories, when packages are removed.
Maybe we should submit a bug?

Regards,
Mateusz.
 
Old 04-04-2008, 06:03 PM
"Ray Rashif"
 
Default eet alpha version

This isn't something new. Look at http://bbs.archlinux.org/viewtopic.php?id=30547&p=15 post #369 by m00tp01nt. Not quite sure whether it has been reviewed.


On 05/04/2008, Mateusz Herych <heniekk@gmail.com> wrote:
2008/4/4, JJDaNiMoTh <jjdanimoth@gmail.com>:
On Fri, 04 Apr 2008 16:37:00 +0200
"Igor "FeR" Scabini" <xfurester@hotmail.com> wrote:


> There is a alpha version of eet as you can read here:
> http://xenos.altervista.org/blogs/index.php?blog=3&title=enlightenment_dr17_starting _to_release_e&more=1&c=1&tb=1&pb=1

> I wrote a PKGBUILD for this version and named it simply eet, the
> PKGBUILD could be found here:
> http://xenos.altervista.org/blogs/index.php?blog=3&title=eet_pkgbuild_della_alpha&mo re=1&c=1&tb=1&pb=1

> but AUR didn't permit me to upload that package due to:
>
> You are not allowed to overwrite the eet package.
>
> I also opened a thread in Archlinux forum you can find here:
> http://bbs.archlinux.org/viewtopic.php?pid=350841#p350841 what I have to

> do now? Is it possible to upload that package?
>


MMh, I think that AUR has a problem, because I can't upload your
package ( same error ) and I can't upload libxfcegui4-svn thunar-svn

xarchiver-svn xfce4-panel-svn, for the same error. Could someone else
try?

Thanks


--
JJDaNiMoTh - ArchLinux Trusted User



I have the same problems. But look at this:


http://aur.archlinux.org/packages/libxfcegui4-svn/
http://aur.archlinux.org/packages/xfce4-panel-svn/

etc.

In my opinion AUR should remove these directories, when packages are removed.
Maybe we should submit a bug?

Regards,
Mateusz.
 
Old 04-08-2008, 02:01 PM
"Jason Tarbet"
 
Default eet alpha version

we've been having numerous upload issues.* I'm maintaining a few packages and one of them is flagged out of date because I am told that I can't create/overwrite the directory for the package when I try to submit.* it's attached to* FS#8672


On Fri, Apr 4, 2008 at 2:03 PM, Ray Rashif <schivmeister@gmail.com> wrote:

This isn't something new. Look at http://bbs.archlinux.org/viewtopic.php?id=30547&p=15 post #369 by m00tp01nt. Not quite sure whether it has been reviewed.




On 05/04/2008, Mateusz Herych <heniekk@gmail.com> wrote:


2008/4/4, JJDaNiMoTh <jjdanimoth@gmail.com>:


On Fri, 04 Apr 2008 16:37:00 +0200
"Igor "FeR" Scabini" <xfurester@hotmail.com> wrote:


> There is a alpha version of eet as you can read here:
> http://xenos.altervista.org/blogs/index.php?blog=3&title=enlightenment_dr17_starting _to_release_e&more=1&c=1&tb=1&pb=1



> I wrote a PKGBUILD for this version and named it simply eet, the
> PKGBUILD could be found here:
> http://xenos.altervista.org/blogs/index.php?blog=3&title=eet_pkgbuild_della_alpha&mo re=1&c=1&tb=1&pb=1



> but AUR didn't permit me to upload that package due to:
>
> You are not allowed to overwrite the eet package.
>
> I also opened a thread in Archlinux forum you can find here:
> http://bbs.archlinux.org/viewtopic.php?pid=350841#p350841 what I have to



> do now? Is it possible to upload that package?
>


MMh, I think that AUR has a problem, because I can't upload your
package ( same error ) and I can't upload libxfcegui4-svn thunar-svn



xarchiver-svn xfce4-panel-svn, for the same error. Could someone else
try?

Thanks


--
JJDaNiMoTh - ArchLinux Trusted User



I have the same problems. But look at this:




http://aur.archlinux.org/packages/libxfcegui4-svn/
http://aur.archlinux.org/packages/xfce4-panel-svn/



etc.

In my opinion AUR should remove these directories, when packages are removed.
Maybe we should submit a bug?

Regards,
Mateusz.
 

Thread Tools




All times are GMT. The time now is 07:42 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org